package cn.com.qmth.examcloud.core.questions.base.dto;

import java.util.ArrayList;
import java.util.HashSet;
import java.util.List;
import java.util.Set;

import cn.com.qmth.examcloud.core.questions.base.json.SectionElement;

public class ExportTempDataDto {

    private int mainNum = 0;

    private int index = 0;

    private Set<String> types = new HashSet<String>();

    private List<SectionElement> images = new ArrayList<SectionElement>();

    public int getIndex() {
        return index;
    }

    public void setIndex(int index) {
        this.index = index;
    }

    public Set<String> getTypes() {
        return types;
    }

    public void setTypes(Set<String> types) {
        this.types = types;
    }

    public List<SectionElement> getImages() {
        return images;
    }

    public void setImages(List<SectionElement> images) {
        this.images = images;
    }

    public int getMainNum() {
        return mainNum;
    }

    public void setMainNum(int mainNum) {
        this.mainNum = mainNum;
    }

}
